{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Рубрикатор мониторингов > Проиндексировать рубрику" %}
{% set page_id = "3.1" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="page-container">
        <div class="card mb-0">
            <div class="card-header">
                <ul class="breadcrumb">
                    <li>
                        <a href="#">Все проекты</a>
                    </li>
                    <li>
                        <a href="#">Проект 1</a>
                    </li>
                    <li>
                        <a href="#">Мониторинг 1</a>
                    </li>
                    <li>
                        <a href="#">АЭС 3</a>
                    </li>
                    <li>
                        <strong>Отставки и назначения</strong>
                    </li>
                </ul>
                <div class="mb-1 text-right">
                    <a href="#" class="btn btn-primary">Проверить перед сохранением</a>
                </div>
            </div>
            <div class="card-body">
                <div class="form-group">
                    <label class="form-label font-weight-bold">Имя рубрикации статьи <span class="color-red">*</span></label>
                    <div class="pretty-field">
                        <div class="pretty-field__value aside-open" data-aside="modal_3">Все проекты > Проект 1 > Мониторинг 1 > АЭС 3 > <strong class="text-nowrap">Отставки и назначения</strong></div>
                    </div>
                </div>
                <p class="color-black">Каждая статья, которая будет направлена в данную рубрику должна отвечать следующим условиям отбора</p>
                <div class="form-group">
                    <div class="form-label">Имена запросов (выберите из существующих). Поле запросов можно оставить пустым. Можно добавить или удалить уже существующие запросы</div>
                    <div class="row">
                        <div class="col-md-7 col-lg-8 col-xl-8 mb-1">
                            <div class="bracket-box">
                                <select name="s1" class="select2" multiple>
                                    <option value="Росэнергоатом" selected>Росэнергоатом</option>
                                    <option value="Газпром">Газпром</option>
                                    <option value="МТС">МТС</option>
                                    <option value="Билайн">Билайн</option>
                                    <option value="Роснефть">Роснефть</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-5 col-lg-4 col-xl-4 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="a1" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">и</span>
                            </label>
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="a1" value="1" >
                                <span class="pretty-radio__label text-uppercase">или</span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="h3 color-purple font-weight-bold mb-1">NOT</div>
                <div class="form-group">
                    <div class="form-label">Имена запросов (выберите из существующих)</div>
                    <div class="row">
                        <div class="col-md-7 col-lg-8 col-xl-8 mb-1">
                            <div class="bracket-box">
                                <select name="s1" class="select2" multiple>
                                    <option value="Росбалт" selected>Росбалт</option>
                                    <option value="Росэнергоатом">Росэнергоатом</option>
                                    <option value="Газпром">Газпром</option>
                                    <option value="МТС">МТС</option>
                                    <option value="Билайн">Билайн</option>
                                    <option value="Роснефть">Роснефть</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-5 col-lg-4 col-xl-4 mb-1 d-flex align-items-center">
                            <label class="pretty-radio mr-1">
                                <input class="pretty-radio__input" type="radio" name="f12" value="1" checked>
                                <span class="pretty-radio__label text-uppercase">Исключить любой из перечисленных </span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="row mb-3">
                    <div class="col-lg-6">
                        <label class="form-label">Ограничить индексацию  статей в рубрику <strong>по периоду их загрузки в базу</strong></label>
                        <fieldset class="form-group position-relative has-icon-left">
                            <input type="text" class="form-control daterange" placeholder="Select Date">
                            <div class="form-control-position">
                                <i class="bx bx-calendar-check"></i>
                            </div>
                        </fieldset>
                    </div>
                    <div class="col-lg-6">
                        <label class="form-label">Ограничить индексацию статей <strong>по периоду их выхода в СМИ</strong></label>
                        <fieldset class="form-group position-relative has-icon-left">
                            <input type="text" class="form-control daterange" placeholder="Select Date">
                            <div class="form-control-position">
                                <i class="bx bx-calendar-check"></i>
                            </div>
                        </fieldset>
                    </div>
                    <div class="col-12">
                        <div class="d-flex justify-content flex-wrap">
                            <div class="mr-1 mb-25">
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="ch2" value="1" >
                                    <span class="pretty-radio__label text-uppercase">Во всей статье</span>
                                </label>
                            </div>
                            <div class="mr-1 mb-25">
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="ch2" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">Только в заголовке</span>
                                </label>
                            </div>
                            <div class="mr-1 mb-25">
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="ch2" value="1">
                                    <span class="pretty-radio__label text-uppercase">Только в основном тексте</span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 font-size-small">
                        <strong>Внимание!</strong> Каждой статье индексируемой в рубрику уже должны быть присвоены ранее следующие метки, теги и категории.
                    </div>
                </div><!-- .row -->

                <div class="form-group collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#collapse1">
                            <span>Направить в рубрику только статьи, которые содержат указанные ниже <strong>“метки при загрузке файлов”</strong> </span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="collapse1">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="БМК ТОРПЕДА" selected>БМК ТОРПЕДА</option>
                                    <option value="Мир" selected>Мир</option>
                                    <option value="Проект 1">Проект 1</option>
                                    <option value="Проект 2">Проект 2</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f1" value="1" >
                                    <span class="pretty-radio__label text-uppercase">и</span>
                                </label>
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f1" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="f1" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>

                    </div>
                </div><!-- .form-group -->

                <div class="form-group collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#collapse2">
                            <span>Направить в рубрику  только статьи, которые содержат указанные ниже <strong>“теги при загрузке файлов”</strong> </span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="collapse2">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Проект 1" selected>Проект 1</option>
                                    <option value="Проект 2" selected>Проект 2</option>
                                    <option value="Проект 3" >Проект 3</option>
                                    <option value="Проект 4">Проект 4</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f2" value="1" >
                                    <span class="pretty-radio__label text-uppercase">и</span>
                                </label>
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f2" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="f2" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>

                    </div>
                </div><!-- .form-group -->

                <div class="form-group collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#collapse3">
                            <span>Направить в рубрику  только статьи, которые написаны указанными ниже <strong>авторами</strong> </span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="collapse3">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Юхно" selected>Юхно</option>
                                    <option value="Иванов" selected>Иванов</option>
                                    <option value="Петров">Петров</option>
                                    <option value="Смирнов">Смирнов</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f3" value="1" >
                                    <span class="pretty-radio__label text-uppercase">и</span>
                                </label>
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f3" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="f3" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>

                    </div>
                </div><!-- .form-group -->

                <div class="form-group collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#collapse4">
                            <span>Направить в рубрику  только статьи, которые вышли в указанных ниже <strong>источниках</strong> </span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="collapse4">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="av.ru" selected>av.ru</option>
                                    <option value="vc.ru" selected>vc.ru</option>
                                    <option value="Ведомости (газета)" selected>Ведомости (газета)</option>
                                    <option value="Проект 1">Проект 1</option>
                                    <option value="Проект 2">Проект 2</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f4" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="f4" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>

                    </div>
                </div><!-- .form-group -->

                <div class="form-group collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#collapse5">
                        <span>Направить в рубрику  только статьи, которые <strong>вышли</strong> в источниках издающихся в указанных ниже <strong>населенных пунктах</strong></span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="collapse5">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Юхнов" selected>Юхнов</option>
                                    <option value="Москва" selected>Москва</option>
                                    <option value="Тверь">Тверь</option>
                                    <option value="Орел">Орел</option>
                                    <option value="Тула">Тула</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f5" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="f5" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>

                    </div>
                </div><!-- .form-group -->

                <div class="form-group collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#collapse61">
                            <span>Направить в рубрику  только статьи, которые вышли только в определенных <strong>типах СМИ</strong> (категориям источников) - включаются все дочерние категории</span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="collapse61">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Сайты.Новостные" selected>Сайты.Новостные</option>
                                    <option value="Региональная пресса" selected>Региональная пресса</option>
                                    <option value="Ведомости (газета)">Ведомости (газета)</option>
                                    <option value="ИП.Тематический портал, недвижимость" selected>ИП.Тематический портал, недвижимость</option>
                                    <option value="Проект 2">Проект 2</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f6" value="1">
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="f6" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>

                    </div>
                </div><!-- .form-group -->

                <div class="form-group collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#collapse62">
                            <span>Направить в рубрику  только статьи, которые вышли только в определенных <strong>пулах СМИ</strong> (категориям источников) - включаются все дочерние категории</span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="collapse62">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Сайты.Новостные" selected>Сайты.Новостные</option>
                                    <option value="Региональная пресса" selected>Региональная пресса</option>
                                    <option value="Ведомости (газета)">Ведомости (газета)</option>
                                    <option value="ИП.Тематический портал, недвижимость" selected>ИП.Тематический портал, недвижимость</option>
                                    <option value="Проект 2">Проект 2</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f6" value="1">
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="f6" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>

                    </div>
                </div><!-- .form-group -->

                <div class="form-group collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#collapse8">
                            <span>Направить в рубрику  только статьи, которые вышли только в источниках определенного <strong>веса/рейтинга</strong></span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="collapse8">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Рейтинг 1" selected>Рейтинг 1</option>
                                    <option value="Рейтинг 2" selected>Рейтинг 2</option>
                                    <option value="Рейтинг 3">Рейтинг 3</option>
                                    <option value="Рейтинг 4">Рейтинг 4</option>
                                    <option value="Рейтинг 5">Рейтинг 5</option>
                                    <option value="Рейтинг 8" selected>Рейтинг 8</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="f8" value="1">
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="f8" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>

                    </div>
                </div><!-- .form-group -->

                <p>Направить в рубрику  только статьи в которых упоминаются перечисленные ниже объекты и понятия только в нужной выбранной тональности</p>

                <div class="d-flex align-items-center mb-1">
                    <div class="btn btn-gray active mr-50">С учетом тональности</div>
                    <div class="btn btn-gray">Без учета тональности</div>
                </div>

                <div class="form-group mb-0 collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse">
                            <span>Направить в рубрику статьи в которых упомянуты  в этой тональности - <strong>географические понятия</strong> - включаются все дочерние категории <a href="#" class="aside-open" data-aside="modal_2_0_1">древовидное меню</a></span>
                            <i class="bx bx-caret-down" data-toggle="collapse" data-target="#coll1"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="coll1">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Юхнов" selected>Юхнов</option>
                                    <option value="Москва" selected>Москва</option>
                                    <option value="Южный берега Крыма" selected>Южный берега Крыма</option>
                                    <option value="Тверь">Тверь</option>
                                    <option value="Орел">Орел</option>
                                    <option value="Тула">Тула</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af1" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">и</span>
                                </label>
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af1" value="1">
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="af1" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group mb-0 collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse">
                            <span>Направить в рубрику статьи в которых упомянуты  в этой тональности  <strong>географические понятия</strong> - включаются все дочерние категории <a href="#" class="aside-open" data-aside="modal_2_0_1">древовидное меню</a></span>
                            <i class="bx bx-caret-down" data-toggle="collapse" data-target="#coll1"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="coll2">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="МВД">МВД</option>
                                    <option value="Сбер">Сбер</option>
                                    <option value="Гос.органы" selected>Гос.органы</option>
                                    <option value="ЛДПР">ЛДПР</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af2" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">и</span>
                                </label>
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af2" value="1" >
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="af2" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group mb-0 collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#coll3">
                            <span>Направить в рубрику статьи в которых упомянуты  в этой тональности - <strong>персоны</strong> (в том числе журналисты, авторы других статей)</span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="coll3">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Павлов">Павлов</option>
                                    <option value="Олег" selected>Олег</option>
                                    <option value="Максим" >Максим</option>
                                    <option value="Иванов" selected>Иванов</option>
                                    <option value="Денис">Денис</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af13" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">и</span>
                                </label>
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af13" value="1">
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="af13" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                                <label class="pretty-radio mr-1 mt-50">
                                    <input class="pretty-radio__input" type="radio" name="af13" value="1">
                                    <span class="pretty-radio__label">Все персоны привязанные к выше выбранным организациям (поле останется пустым)</span>
                                </label>
                            </div>
                        </div>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group mb-0 collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#coll4">
                            <span>Направить в рубрику статьи в которых упомянуты  в этой тональности - <strong>тематики</strong> <a href="#" class="aside-open" data-aside="modal_2_0_1">древовидное меню</a></span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="coll4">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Обучение и переподготовка персонала" selected>Обучение и переподготовка персонала</option>
                                    <option value="Тема 1">Тема 1</option>
                                    <option value="Тема 2">Тема 2</option>
                                    <option value="Тема 3">Тема 3</option>
                                    <option value="Тема 4">Тема 4</option>
                                    <option value="Тема 5">Тема 5</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af4" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">и</span>
                                </label>
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af4" value="1">
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="af4" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group mb-0 collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#coll5">
                            <span>Направить в рубрику статьи в которых упомянуты  в этой тональности - <strong>Бренды</strong></span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="coll5">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Xiaomi" selected>Xiaomi</option>
                                    <option value="Apple">Apple</option>
                                    <option value="Samsung">Samsung</option>
                                    <option value="AMD">AMD</option>
                                    <option value="Intel" >Intel</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af5" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">и</span>
                                </label>
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af5" value="1" >
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="af5" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                            </div>
                        </div>
                    </div>
                </div><!-- .form-group -->
                <div class="form-group mb-0 collapsible">
                    <div class="form-label d-flex">
                        <button class="btn-collapse" data-toggle="collapse" data-target="#coll6">
                            <span>Направить в рубрику статьи в которых упомянуты  в этой тональности - <strong>продукты</strong> Бренда</span>
                            <i class="bx bx-caret-down"></i>
                        </button>
                    </div>
                    <div class="collapse show" id="coll6">
                        <div class="row">
                            <div class="col-md-6 col-lg-7 col-xl-7 mb-1">
                                <select name="s1" class="select2" multiple>
                                    <option value="Iphone 11" selected>Iphone 11</option>
                                    <option value="Mi band 6">Mi band 6</option>
                                    <option value="Galaxy Note 20">Galaxy Note 20</option>
                                    <option value="Iphone 9">Iphone 9</option>
                                </select>
                            </div>
                            <div class="col-md-6 col-lg-5 col-xl-5 mb-1 d-flex flex-wrap align-items-center">
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af6" value="1" checked>
                                    <span class="pretty-radio__label text-uppercase">и</span>
                                </label>
                                <label class="pretty-radio mr-1">
                                    <input class="pretty-radio__input" type="radio" name="af6" value="1" >
                                    <span class="pretty-radio__label text-uppercase">или</span>
                                </label>
                                <label class="pretty-radio">
                                    <input class="pretty-radio__input" type="radio" name="af6" value="1">
                                    <span class="pretty-radio__label text-uppercase">исключить</span>
                                </label>
                                <label class="pretty-radio mr-1 mt-50">
                                    <input class="pretty-radio__input" type="radio" name="af6" value="1">
                                    <span class="pretty-radio__label">Все продукты выбранного выше бренда (поле останется пустым)</span>
                                </label>
                            </div>
                        </div>
                    </div>
                </div><!-- .form-group -->

                <h4>Повторять задачу</h4>

                <div class="form-group">
                    <div class="mb-50">
                        <label class="pretty-radio">
                            <input class="pretty-radio__input" type="radio" name="o1" value="1" checked>
                            <span class="pretty-radio__label text-uppercase">Разово выполнить (Для разовых мониторингов)</span>
                        </label>
                    </div>
                    <div class="mb-50">
                        <label class="pretty-radio">
                            <input class="pretty-radio__input" type="radio" name="o1" value="1">
                            <span class="pretty-radio__label text-uppercase">Сделать задачу регулярной</span>
                        </label>
                    </div>
                </div>

                <h4>Повторяемость</h4>
                <div class="btn-group btn-group-toggle mb-1" data-toggle="buttons">
                    <label class="btn btn-gray btn-sm">
                        <input type="radio" name="options" id="radio1" checked>Каждый час
                    </label>
                    <label class="btn btn-gray btn-sm">
                        <input type="radio" name="options" id="radio1">Каждые 6 часов
                    </label>
                    <label class="btn btn-gray btn-sm">
                        <input type="radio" name="options" id="radio1">Каждые 12 часов
                    </label>
                    <label class="btn btn-gray btn-sm">
                        <input type="radio" name="options" id="radio1">Ежедневная
                    </label>
                    <label class="btn btn-gray btn-sm">
                        <input type="radio" name="options" id="radio1">Еженедельная
                    </label>
                </div>

                <div class="btn-group btn-group-toggle mb-1" data-toggle="buttons">
                    <label class="btn btn-gray btn-sm">
                        <input type="radio" name="options" id="radio1">Ежемесячная
                    </label>
                    <label class="btn btn-gray btn-sm">
                        <input type="radio" name="options" id="radio1">Квартальная
                    </label>
                    <label class="btn btn-gray btn-sm">
                        <input type="radio" name="options" id="radio1">Полугодовая
                    </label>
                    <label class="btn btn-gray btn-sm">
                        <input type="radio" name="options" id="radio1">Ежегодная
                    </label>
                </div>

                <div class="form-group mb-2">
                    <div class="form-label">1-й запуск</div>
                    <div class="form-group" style="max-width: 400px;">
                        <div class="row no-gutters">
                            <div class="col-7 pr-50">
                                <fieldset class="position-relative has-icon-left">
                                    <input type="text" class="form-control datetimepicker" placeholder="Дата" value="2021/11/11 02:00">
                                    <div class="form-control-position">
                                        <i class="bx bx-calendar-check"></i>
                                    </div>
                                </fieldset>
                            </div>
                        </div>
                    </div>
                </div>

                <button class="btn btn-light btn-long">Сохранить можно только проверки</button>

            </div>
        </div>
        <div class="font-size-small pt-50">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
    </div>
{% endblock %}

<!-- BEGIN: Page Modal-->
{% block pageModal %}
    <div class="aside aside--md pretty-scroll" id="modal_2_0_1">
        <div class="card mb-0">
            <div class="card-header">ПОИСК ПО ГЕОГРАФИИ ИСТОЧНИКОВ</div>
            <div class="card-body">
                <div id="city-tree"></div>
                <div class="text-right pt-2">
                    <button class="btn btn-primary btn-aside-close">Сохранить</button>
                </div>
            </div>
        </div>
    </div>
    <div class="aside aside--md pretty-scroll" id="modal_3">
        <div class="card mb-0">
            <div class="card-header">Имя рубрикации статьи</div>
            <div class="card-body">
                <div id="org-tree"></div>
                <div class="text-right pt-2">
                    <button class="btn btn-primary btn-aside-close">Сохранить</button>
                </div>
            </div>
        </div>
    </div>
    <div class="aside-overlay"></div>
{% endblock %}
<!-- END: Modal-->

{% block scripts %}
    <script>
        $('.daterange').daterangepicker({
            timePicker: true,
            timePickerIncrement: 1,
            timePicker24Hour: true,
            timePickerSeconds: false,
            locale: {
                format: 'MM-DD-YYYY h:mm',
                daysOfWeek: ['ВС', 'ПН', 'ВТ', 'СР', 'ЧТ', 'ПТ', 'СБ'],
                monthNames: ['Январь', 'Февраль', 'Март', 'Апрель', 'Май', 'Июнь', 'Июль', 'Август', 'Сентябрь', 'Октябрь', 'Ноябрь', 'Декабрь'],
            }
        });

        let  maincityTree = function (){
            let $blue = '#A5B2CC';

            let cityData = [{
                text: 'Весь мир',
                href: '#parent1',
                tags: ['4'],
                nodes: [{
                    text: 'Россия',
                    href: '#child1',
                    tags: ['2'],
                    nodes: [
                        {
                            text: 'Центральный ФО',
                            href: '#cfo',
                            tags: ['0'],
                            nodes: [
                                {
                                    text: 'Москва',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Московская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Тверская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Калужская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Рязанская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Орловская область',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Смоленская область',
                                    href: '#',
                                    tags: ['0']
                                }
                            ]
                        },
                        {
                            text: 'Южный ФО',
                            href: '#ufo',
                            tags: ['0'],
                            nodes: [
                                {
                                    text: 'Краснодарский край',
                                    href: '#',
                                    tags: ['kk']
                                },
                                {
                                    text: 'Ставоропольский край',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Республика Адыгея',
                                    href: '#ad',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Ростовская Область',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Волгоградская область',
                                    href: '#',
                                    tags: ['sk']
                                },
                                {
                                    text: 'Астраханская область',
                                    href: '#',
                                    tags: ['sk']
                                }
                            ]
                        },
                        {
                            text: 'Приволжский ФО',
                            href: '#pfo',
                            tags: ['0']
                        },
                        {
                            text: 'Уральский ФО',
                            href: '#pfo',
                            tags: ['0']
                        },
                        {
                            text: 'Северозападный ФО',
                            href: '#szfo',
                            tags: ['0']
                        },
                        {
                            text: 'Сибирский ФО',
                            href: '#sfo',
                            tags: ['0']
                        },
                        {
                            text: 'Дальневосточный ФО',
                            href: '#dfo',
                            tags: ['0']
                        }]
                },
                    {
                        text: 'Беларусь',
                        href: '#child2',
                        tags: ['0'],
                        nodes: [
                            {
                                text: 'Минск',
                                href: '#minsk',
                                tags: ['0']
                            },
                            {
                                text: 'Витебск',
                                href: '#vitebsk',
                                tags: ['0']
                            },
                            {
                                text: 'Гомель',
                                href: '#gomel',
                                tags: ['0']
                            },
                            {
                                text: 'Брест',
                                href: '#brest',
                                tags: ['0']
                            },
                            {
                                text: 'Бобруйск',
                                href: '#bobr',
                                tags: ['0']
                            }
                        ]
                    }
                ]
            }];

            let cityTree = $('#city-tree').treeview({
                selectedBackColor: [$blue],
                data: cityData,
                showIcon: false,
                showCheckbox: true,
            });
        };
        maincityTree();

        let  mainOrgTree = function (){
            let $blue = '#A5B2CC';

            let orgData = [{
                text: '<div class="d-flex flex-wrap justify-content-between align-items-center flex-grow-1"><span>Все проекты </span></div>',
                href: '#',
                tags: ['4'],
                nodes: [{
                    text: '<div class="d-flex flex-wrap justify-content-between align-items-center flex-grow-1"><span>Проект 1</span></div>',
                    href: '#',
                    tags: ['2'],
                    nodes: [
                        {
                            text: 'АЭС 1',
                            href: '#',
                            tags: ['0']
                        },
                        {
                            text: 'АЭС 2',
                            href: '#',
                            tags: ['0']
                        },
                        {
                            text: 'АЭС 3',
                            href: '#',
                            tags: ['0'],
                            nodes: [
                                {
                                    text: 'Отставки и назначени',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Обучение и переподготовка персонала',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'РосЭнергоАтом. Первые лица',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Александр Локшин',
                                    href: '#',
                                    tags: ['0']
                                },
                                {
                                    text: 'Коммерческие организации (бизнес)',
                                    href: '#',
                                    tags: ['0']
                                }
                            ]
                        }
                    ]
                },
                    {
                        text: '<div class="d-flex flex-wrap justify-content-between align-items-center flex-grow-1"><span>Проект 2 </span><div></div>',
                        href: '#',
                        tags: ['0'],
                        nodes: [
                            {
                                text: 'АЭС 1',
                                href: '#',
                                tags: ['0']
                            },
                            {
                                text: 'АЭС 2',
                                href: '#',
                                tags: ['0']
                            },
                            {
                                text: 'АЭС 4',
                                href: '#',
                                tags: ['0'],
                                nodes: [
                                    {
                                        text: 'Отставки и назначения',
                                        href: '#',
                                        tags: ['0']
                                    },
                                    {
                                        text: 'Обучение и переподготовка персонала',
                                        href: '#',
                                        tags: ['0']
                                    },
                                    {
                                        text: 'РосЭнергоАтом. Первые лица',
                                        href: '#',
                                        tags: ['0']
                                    },
                                    {
                                        text: 'Александр Локшин',
                                        href: '#',
                                        tags: ['0']
                                    },
                                    {
                                        text: 'Коммерческие организации (бизнес)',
                                        href: '#',
                                        tags: ['0']
                                    }
                                ]
                            }
                        ]
                    }
                ]
            }];

            let orgTree = $('#org-tree').treeview({
                selectedBackColor: [$blue],
                data: orgData,
                showIcon: false,
                showCheckbox: true,
            });
        };
        mainOrgTree();

    </script>
{% endblock %}

